.productcardcolCss{
    margin: 0px;
    padding: 0px;
}
.tcardCss{
    background-color: burlywood;

    text-align: center;

    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}

.second-div{

    margin-bottom: 5px;

    
}


